body {
  padding-top: 54px;
}

@media (min-width: 992px) {
  body {
    padding-top: 56px;
  }
}

.portfolio-item {
  margin-bottom: 30px;
}

.pagination {
  margin-bottom: 30px;
}

.w3-theme-l5 {color:#000 !important; background-color:#f8fbf4 !important}
.w3-theme-l4 {color:#000 !important; background-color:#e8f3db !important}
.w3-theme-l3 {color:#000 !important; background-color:#d1e7b7 !important}
.w3-theme-l2 {color:#000 !important; background-color:#b9db93 !important}
.w3-theme-l1 {color:#000 !important; background-color:#a2cf6f !important}
.w3-theme-d1 {color:#fff !important; background-color:#7eb63d !important}
.w3-theme-d2 {color:#fff !important; background-color:#70a236 !important}
.w3-theme-d3 {color:#fff !important; background-color:#628e2f !important}
.w3-theme-d4 {color:#fff !important; background-color:#547a29 !important}
.w3-theme-d5 {color:#fff !important; background-color:#466522 !important}

.w3-theme-light {color:#000 !important; background-color:#f8fbf4 !important}
.w3-theme-dark {color:#fff !important; background-color:#466522 !important}
.w3-theme-action {color:#fff !important; background-color:#466522 !important}

.w3-theme {color:#fff !important; background-color:#8bc34a !important}
.w3-text-theme {color:#8bc34a !important}
.w3-border-theme {border-color:#8bc34a !important}

.w3-hover-theme:hover {color:#fff !important; background-color:#8bc34a !important}
.w3-hover-text-theme:hover {color:#8bc34a !important}
.w3-hover-border-theme:hover {border-color:#8bc34a !important}

.w3-white,.w3-hover-white:hover{color:#000!important;background-color:#fff!important}

/*
custom styles
*/

a:link, a:visited {
color:#466522;
}


/*
Use even for change colour of even rows and use odd for change colour of odd rows
*/
.table-striped>tbody>tr:nth-child(odd)>td,
.table-striped>tbody>tr:nth-child(odd)>th {
  background-color: #e8f3db;
  /* color: white; */
}
.table-striped>tbody>tr:nth-child(even)>td,
.table-striped>tbody>tr:nth-child(even)>th {
  background-color: #f8fbf4;
  /* color: white; */
}

.Quran {
	direction:rtl;
}

audio {
	width:100%;
}



 /* dropmenu with css */
 /*
 .dropbtn {
  background-color: #4CAF50;
  color: white;
  padding: 12px;
  font-size: 12px;
  border: none;
  cursor: pointer;
}
*/

